{
	ingredient: { type: "item", code: "ingot-*", name: "metal", allowedVariants: ["copper", "tinbronze", "bismuthbronze", "blackbronze", "silver", "gold", "iron", "meteoriciron", "steel"] },
	pattern: [[
		"__________###",
		"###########__",
		"_______##____",
		"###########__",
		"__________###",
	]],
	name: "Shears",
	output: { type: "item", code: "tongsmetal-standard-{metal}"  }
}